
FWG Internal - Bug #23822

FWG: Staging: Web app: New User: Profile Activity: Its displaying Incorrect data of login.

February 18, 2025 12:51 PM - Palash Tembhurnekar

Status: Closed Start date: February 18, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

New user is added by admin after which under his profile activity its displaying incorrect data of Logged in ie. 6th Nov, which is

inaccurate. Here it should display proper data.

shared by Kailash Gajara sir.

History

#1 - February 19, 2025 03:22 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 20, 2025 03:58 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 20, 2025 04:56 AM - supportadmin atulsia

- Tags changed from InternalBugs to ClientBugs

#4 - February 20, 2025 06:35 AM - Palash Tembhurnekar

Verified on staging web app, In the activity log, the proper 'Logged in' data is still not being displayed. It should show the most recent login instead of

Account Creation or First login. - Reopening Bug

#5 - February 20, 2025 06:35 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#6 - February 20, 2025 02:47 PM - Dinesh Pedagada

- Status changed from New to Need Info

#7 - February 21, 2025 04:37 AM - Dinesh Pedagada

here in this case we are showcasing the user created at date and time instead of login date and time

#8 - February 21, 2025 04:37 AM - Dinesh Pedagada

- Status changed from Need Info to Resolved

#9 - February 21, 2025 05:48 AM - Palash Tembhurnekar

Verified on staging web app, now on Activity tab the created date is proper but the created time is displaying some random time. So need to fix this

issue. Reopening bug

#10 - February 21, 2025 05:48 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#11 - February 24, 2025 05:23 PM - Dinesh Pedagada

- Status changed from New to In Progress

#12 - February 24, 2025 05:25 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#13 - February 25, 2025 04:31 AM - Dinesh Pedagada
In the staging app it will be showing the createdAt time as per the server.

#14 - February 25, 2025 04:38 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

#15 - February 25, 2025 04:41 AM - Palash Tembhurnekar

- Status changed from Closed to Resolved

#16 - February 26, 2025 05:30 AM - Palash Tembhurnekar

Verified on staging web app, Now in the Profile Activity tab its displaying the time in Last login or created at based on the server timings. Marking it

as closed

#17 - February 26, 2025 05:30 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
